label {
  font-size: 0.75rem;
  color: #03a9f4;
}

label.font-black {
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.87);
}

tr.mat-header-row {
  background: #f8f9fa;
  width: 100%;
}

th.mat-header-cell {
  font-size: 0.75rem;
}

.mat-cell,
.mat-header-cell {
  word-wrap: initial;
  display: table-cell;
  padding: 0px 1rem 0px 1rem !important;
  line-break: unset;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  font-size: 0.75rem;
}

.mat-column-index {
  text-align: center;
  width: 7%;
}

.mat-column-projectCode {
  width: auto;
}
.mat-column-projectName {
  width: auto;
}
.mat-column-projectMethodName {
  width: auto;
}
.mat-column-budgetYear {
  width: auto;
}
.mat-column-projectCategoryName {
  width: auto;
}
.mat-column-projectBudgetAmt {
  width: auto;
}
.mat-column-costCenterName {
  width: auto;
}
.mat-column-statusName {
  width: auto;
}

button {
  font-size: 0.75rem;
}
